Subject: bug#41531: 27.0.91; Better handle asynchronous eldoc backends

From: Eli Zaretskii <[email-masked]>
Date: Sat, 04 Jul 2020 12:44:38 +0300

> From: João Távora <[email-masked]>
> Date: Sat, 4 Jul 2020 10:37:50 +0100
> Cc: [email-masked], Stefan Monnier <[email-masked]>, [email-masked], 
> 	[email-masked]
> 
> I can add some things to mention that async is now supported in a
> "first class" sense.

Please do, I think it's important.  You don't have to tell too many
details in NEWS about that, just mention it, and say that the details
are in the ELisp manual and the doc strings of this-and-that.

TIA